## r-cran-wk 0.3.4

=== DESCRIPTION ===
Package: wk
Title: Lightweight Well-Known Geometry Parsing
Version: 0.3.4
Authors@R: 
    c(
      person(given = "Dewey",
             family = "Dunnington",
             role = c("aut", "cre"),
             email = "dewey@fishandwhistle.net",
             comment = c(ORCID = "0000-0002-9415-4582")),
       person(given = "Edzer",
              family = "Pebesma",
              role = c("aut"),
              email = "edzer.pebesma@uni-muenster.de",
              comment = c(ORCID = "0000-0001-8049-7069"))
    )
Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
Description: Provides a minimal R and C++ API for parsing
  well-known binary and well-known text representation of
  geometries to and from R-native formats. 
  Well-known binary is compact
  and fast to parse; well-known text is human-readable
  and is useful for writing tests. These formats are only
  useful in R if the information they contain can be 
  accessed in R, for which high-performance functions 
  are provided here.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
LinkingTo: Rcpp
Imports: Rcpp
Suggests: testthat, vctrs (>= 0.3.0), wkutils, sf
URL: https://paleolimbot.github.io/wk/,
        https://github.com/paleolimbot/wk
BugReports: https://github.com/paleolimbot/wk/issues
NeedsCompilation: yes
Packaged: 2021-01-16 12:05:46 UTC; dewey
Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
  Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
Repository: CRAN
Date/Publication: 2021-01-16 12:30:02 UTC
