=== debian/changelog ===
r-cran-wk (0.3.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jan 2021 15:23:03 +0100

r-cran-wk (0.3.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:17:08 +0200

r-cran-wk (0.3.2-1) unstable; urgency=medium

  * Initial release (closes: #970709)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:11:19 +0200
