=== debian/control ===
Source: r-cran-wk
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wk.git
Homepage: https://cran.r-project.org/package=wk
Rules-Requires-Root: no

Package: r-cran-wk
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lightweight well-known geometry parsing
 Provides a minimal R and C++ API for parsing
 well-known binary and well-known text representation of
 geometries to and from R-native formats.
 Well-known binary is compact
 and fast to parse; well-known text is human-readable
 and is useful for writing tests. These formats are only
 useful in R if the information they contain can be
 accessed in R, for which high-performance functions
 are provided here.
