=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/wk_([-\d.]*)\.tar\.gz
