## r-cran-wk 0.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wk
 Title: Lightweight Well-Known Geometry Parsing
-Version: 0.3.4
+Version: 0.6.0
 Authors@R: 
     c(
       person(given = "Dewey",
@@ -26,17 +26,16 @@
   are provided here.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.1.1
-LinkingTo: Rcpp
-Imports: Rcpp
-Suggests: testthat, vctrs (>= 0.3.0), wkutils, sf
+RoxygenNote: 7.1.2
+SystemRequirements: C++11
+Suggests: testthat (>= 3.0.0), vctrs (>= 0.3.0), sf, tibble, readr
 URL: https://paleolimbot.github.io/wk/,
         https://github.com/paleolimbot/wk
 BugReports: https://github.com/paleolimbot/wk/issues
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2021-01-16 12:05:46 UTC; dewey
+Packaged: 2022-01-03 12:29:10 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
   Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
 Repository: CRAN
-Date/Publication: 2021-01-16 12:30:02 UTC
+Date/Publication: 2022-01-03 13:20:02 UTC
