=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.5.1
+               r-base-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wk.git
 Homepage: https://cran.r-project.org/package=wk
