## r-cran-wk 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wk
 Title: Lightweight Well-Known Geometry Parsing
-Version: 0.6.0
+Version: 0.7.1
 Authors@R: 
     c(
       person(given = "Dewey",
@@ -20,22 +20,24 @@
   geometries to and from R-native formats. 
   Well-known binary is compact
   and fast to parse; well-known text is human-readable
-  and is useful for writing tests. These formats are only
-  useful in R if the information they contain can be 
+  and is useful for writing tests. These formats are
+  useful in R only if the information they contain can be 
   accessed in R, for which high-performance functions 
   are provided here.
 License: MIT + file LICENSE
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 SystemRequirements: C++11
 Suggests: testthat (>= 3.0.0), vctrs (>= 0.3.0), sf, tibble, readr
 URL: https://paleolimbot.github.io/wk/,
         https://github.com/paleolimbot/wk
 BugReports: https://github.com/paleolimbot/wk/issues
 Config/testthat/edition: 3
+Depends: R (>= 2.10)
+LazyData: true
 NeedsCompilation: yes
-Packaged: 2022-01-03 12:29:10 UTC; deweydunnington
+Packaged: 2022-12-09 16:47:20 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
   Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
 Repository: CRAN
-Date/Publication: 2022-01-03 13:20:02 UTC
+Date/Publication: 2022-12-09 19:20:02 UTC
