=== debian/changelog ===
r-cran-wk (0.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:13:04 +0100

r-cran-wk (0.7.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.7.0
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Fix d/control with cme

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Oct 2022 14:28:54 +0530
