=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-vctrs, r-cran-wkutils
Restrictions: allow-stderr
