## r-cran-wk 0.7.3

=== debian/changelog ===
r-cran-wk (0.7.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 18:00:23 +0200
