=== debian/changelog ===
r-cran-wk (0.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 11:23:18 +0100

r-cran-wk (0.9.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 11:33:11 +0200

r-cran-wk (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 07:44:06 +0200
