## r-cran-wk 0.9.3

=== debian/changelog ===
r-cran-wk (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Sep 2024 15:57:02 +0900
