## r-cran-wk 0.9.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wk
 Title: Lightweight Well-Known Geometry Parsing
-Version: 0.9.1
+Version: 0.9.4
 Authors@R: 
     c(
       person(given = "Dewey",
@@ -39,9 +39,9 @@
 Depends: R (>= 2.10)
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2023-11-29 02:12:31 UTC; deweydunnington
+Packaged: 2024-10-11 15:24:57 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
   Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>),
   Anthony North [ctb]
 Repository: CRAN
-Date/Publication: 2023-11-29 05:30:02 UTC
+Date/Publication: 2024-10-11 20:10:03 UTC
