=== debian/changelog ===
r-cran-wk (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 17 Oct 2024 08:08:14 +0900
