=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.0.0),
        r-cran-vctrs (>= 0.3.0),
        r-cran-sf,
        r-cran-tibble,
        r-cran-readr
Restrictions: allow-stderr
